Re: ultima versione alpha di nvda e sintesi eloquence

Alberto Buffolino
 

sabato derosa, il 27/07/2019 10.56, ha scritto:
installando l'ultima versione alpha del nostro amatissimo screen reader, accade che l'altrettanto amatissima sintesi vocale eloquence (mi riferisco a quella installabile con l'addon) risulta incompatibile e quindi non più funzionante.
Alberto:
Ciao Sabato,
il fatto è che, da quel che so, hai appena installato la prima alpha basata su Python 3.
L'ultima basata su Python 2 credo sia la 18064, quella che sto utilizzando io attualmente, con gli aggiornamenti disattivati.
Finché tutti i principali add-on non si saranno aggiornati a Python 3, conviene fermarsi a questa, o usare una stabile.
Alberto

Join nvda-it@groups.io to automatically receive all group messages.